<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Js-HW-2</title>
</head>
<body>
<!--     <script src="./scrypt-1.js"></script>-->
    <script src="./scrypt-hard.js"></script>

</body>
</html>